Subject: Re: [GROW] New RPSL via attributes in the autnum Class

From: "Job Snijders" <[email-masked]>
Date: Thu, 30 Apr 2020 18:31:09 +0200

Dear all,

I'd like to abandon draft-snijders-rpsl-via and mark it dead. I don't think we can make the mechanism as proposed work in a meaningful way for common internet deployments.

Describing "routing policy" (the *import* / *export* attributes in Autnum objects) within the constrains of the RPSL language has proven to be problematic.

I hope at some point an initiative will start up (and to be part of that effort!) to address some of the gaps we've identified over the years - we'll see where that starts.

Kind regards,

Job

On Wed, Oct 23, 2013, at 15:31, Nick Hilliard wrote:
> On 23/10/2013 21:28, Jeffrey Haas wrote:
> > Secondly, the amount of work that went into even getting as far as RPSL from
> > RIPE-181 was daunting.  I'd think very hard before considering such work.
> 
> if it had been easy, someone would have done it long ago because we all
> need automated tools for handling our network devices.
> 
> Nick
> 
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
>